Subject: [forces] Fwd: New Version Notification for draft-ietf-forces-lfb-subsidiary-management-00.txt

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 26 Feb 2015 09:07:20 -0500

Follow up note:
DJ announced the adoption of this as a WG document a few weeks
back. Re-issued it with correct naming convention and minor changes....

cheers,
jamal

---------- Forwarded message ----------
From: Jamal Hadi Salim <[email-masked]>
Date: Thu, Feb 26, 2015 at 8:38 AM
Subject: Re: New Version Notification for
draft-ietf-forces-lfb-subsidiary-management-00.txt
To: [email-masked]
Cc: Evangelos Haleplidis <[email-masked]>, Bhumip Khasnabish <
[email-masked]>

On Thu, Feb 26, 2015 at 8:25 AM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-forces-lfb-subsidiary-management-00.txt
> has been successfully submitted by Evangelos Haleplidis and posted to the
> IETF repository.
>
> Name:           draft-ietf-forces-lfb-subsidiary-management
> Revision:       00
> Title:          IETF ForCES Logical Function Block (LFB) Subsidiary
> Management
> Document date:  2015-02-25
> Group:          forces
> Pages:          20
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-forces-lfb-subsidiary-management-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-forces-lfb-subsidiary-management/
> Htmlized:
> http://tools.ietf.org/html/draft-ietf-forces-lfb-subsidiary-management-00
>
>
> Abstract:
>    Deployment experience has demonstrated the value of using the
>    Forwarding and Control Element Separation (ForCES) architecture to
>    manage resources other than packet forwarding.  In that spirit, the
>    Forwarding Element Manager (FEM) is modelled by creating a Logical
>    Functional Block (LFB) to represent its functionality.  We refer to
>    this LFB as the FE Configuration (FEC) LFB.  A Control Element (CE)
>    that controls a Forwarding Element's (FE) resources can also manage
>    its configuration via the FEC LFB.  This document introduces the FEC
>    LFB, an LFB that specifies the configuration parameters of an FE.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>